uuid: 3dc2d414-90de-4b6f-bd7e-60662d360be5
langcode: en
status: true
dependencies:
  config:
    - contact.form.tell_us_what_you_were_looking_fo
  module:
    - contact_block
    - system
  theme:
    - kidneys
id: contactblock
theme: kidneys
region: content
weight: -23
provider: null
plugin: contact_block
settings:
  id: contact_block
  label: 'If you can''t find what you''re looking for, send us a comment about what you were expecting to find.'
  provider: contact_block
  label_display: visible
  contact_form: tell_us_what_you_were_looking_fo
visibility:
  request_path:
    id: request_path
    pages: "/members/search\r\n/curriculum/search\r\n/events\r\n/faq/search\r\n/discussions/search\r\n/news/search\r\n/help/search\r\n/resources/search\r\n/search-any\r\n/events/upcoming\r\n/events/past"
    negate: false
    context_mapping: {  }
